[Desktop Entry]
Name=Enlightenment
Name[ru]=Enlightenment
Name[el]=Enlightenment
Name[eo]=Enlightenment
Name[tr]=Enlightenment
Comment=Log in using Enlightenment (Version 0.17.1)
Comment[ru]=Войти используя Enlightenment (Версия 0.17.1)
Comment[el]=Είσοδος με το Enlightenment (Έκδοση 0.17.1)
Comment[eo]=Ensaluti pere de Enlightenment (Versio 0.17.1)
Comment[es]=Iniciar sesión usando Enlightenment (Versión 0.17.1)
Comment[fr]=Ouvrir une session Enlightenment (Version 0.17.1)
Comment[gl]=Iniciar sesión usando Enlightenment (Versión 0.17.1)
Comment[it]=Accedi con Enlightenment (Versione 0.17.1)
Comment[pt]=Iniciar sessão no Enlightenment (Versão 0.17.1)
Comment[tr]=Enlightenment kullanarak giriş yaın (Version 0.17.1)
Comment[ko]=Enlightenment 로그인(버전 0.17.1)
Type=Application
Icon=/usr/local/share/enlightenment/data/images/enlightenment.png
Exec=/usr/local/bin/enlightenment_start
TryExec=/usr/local/bin/enlightenment_start
